@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#fce5cd; background-image:none; }
#pasteDiv_417 { top:904px; left:10px; width:300px; height:249px; z-index:101; }
#pasteDiv_418 { top:153px; left:10px; width:300px; height:735px; z-index:103; }
#txtBox_426 { top:89px; left:0px; width:320px; height:2605px; z-index:118; }
#txtBox_432 { top:2704px; left:0px; width:320px; height:511px; z-index:105; }
#txtBox_444 { top:5px; left:20px; width:279px; height:39px; z-index:106; }
#pasteDiv_445 { top:47px; left:38px; width:222px; height:34px; z-index:119; }
#body-content { height:3215px; }
/* End Viewport phone */
}